Subject: [bess] [Editorial Errata Reported] RFC7582 (6875)

From: RFC Errata System <[email-masked]>
Date: Tue, 8 Mar 2022 00:52:36 -0800 (PST)

The following errata report has been submitted for RFC7582,
"Multicast Virtual Private Network (MVPN): Using Bidirectional P-Tunnels".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6875

--------------------------------------
Type: Editorial
Reported by: Mohamed Boucadair <[email-masked]>

Section: 14.3

Original Text
-------------
                    +------------+--------------------+
                    | Identifier | Intended Semantics |
                    +------------+--------------------+
                    | pid        | See Section 7.1.1  |
                    | priv:      | Private use        |
                    +------------+--------------------+

                   Table 4: ALTO Endpoint Property Types

Corrected Text
--------------
                    +------------+--------------------+
                    | Identifier | Intended Semantics |
                    +------------+--------------------+
                    | pid        | See Section 7.1.1  |
                    +------------+--------------------+

                   Table 4: ALTO Endpoint Property Types

Notes
-----
priv is not an identifier, but a prefix.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7582 (draft-ietf-bess-mvpn-bidir-04)
--------------------------------------
Title               : Multicast Virtual Private Network (MVPN): Using Bidirectional P-Tunnels
Publication Date    : July 2015
Author(s)           : E. Rosen, IJ. Wijnands, Y. Cai, A. Boers
Category            : PROPOSED STANDARD
Source              : BGP Enabled ServiceS
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Chris Smiley <[email-masked]>
Date: Tue, 8 Mar 2022 14:32:13 -0800

Greetings,

Errata (6875) has been deleted.  Please resubmit your errata with the correct RFC number.

Thank you.

RFC Editor/cs

> From: <[email-masked]>
> Subject: RE: [Editorial Errata Reported] RFC7582 (6875)
> Date: March 8, 2022 at 1:18:56 AM PST
> To: RFC Errata System <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> Dear RFC Editor, 
> 
> This errata is against RFC7285, not 7582. Can you please update the RFC number? Thank you.
> 
> Authors of RFC7582, apologies for the inconvenience. 
> 
> Cheers,
> Med

> On Mar 8, 2022, at 12:52 AM, RFC Errata System <[email-masked]> wrote:
>